About advanced settings

Use the options available in the Advanced Settings window to modify the protection and scheduling settings for Norton 360.

The Advanced Settings window provides access to the following windows:

Virus & Spyware Protection Settings | Use the options available under the tabs in this window to turn on and turn off virus and spyware protection, and to specify which possible threats and risks should be included in the protection.
Firewall Protection Settings | Use the options available under the tabs in this window to turn on and turn off the firewall, and to modify how the firewall protects your PC from network-based threats and risks.
Task Scheduling Settings | Use the options in this window to set or modify security and tuneup schedules for your PC, and to set or modify backup schedules.
Undo & Exclude | Use the options in this window to undo the results of the most recent security checks, and to specify items that should be ignored in future checks.

You can turn on or turn off the following settings in the Advanced Settings window directly:

Transaction Security

Turns on or turns off transaction security checking in your Web browser.

Automatic Norton 360 Updates

Turns on or turns off automatic updates of Norton 360 and its protection information.

Norton 360 Protection

Protects Norton 360 from an attack or modification by unknown, suspicious, or threatening programs.

This option is not available in the 64-bit version of Windows Vista.

Hide Automatic Scan Popups

Turns on or turns off the display of popup windows when Norton 360 performs a check.

For more information, select one of the sub-entries for this help topic.

More Information

Turning on and turning off automatic updates

Turning on and turning off Norton 360 protection


Turning on and turning off automatic updates

Norton 360 automatically updates itself to provide you with the best PC security and performance. In some cases, however, you may need to turn off automatic updates temporarily.

To turn automatic updates on or off

  1. In the main Norton 360 window, at the upper right, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Advanced Settings.

  3. In the Advanced Settings window, at the right, do one of the following:

    • To turn on updates, check Automatic Updates.

    • To turn off updates, uncheck Automatic Updates.

  4. Click Apply.

  5. Click Close.


Turning on and turning off Norton 360 protection

Typically, you should leave the protection provided by Norton 360 turned on at all times to ensure the best PC security. You may, however, need to turn protection off briefly in order to perform certain tasks, such as installing new software.

Turning off protection puts your PC at risk, and Norton 360 will display a warning message. Remember to turn protection back on as soon as possible.

To turn Norton 360 protection on or off:

  1. In the Norton 360 main window, at the upper right, click Tasks & Settings.

  2. In the Tasks & Settings window, at the right, click Advanced Settings.

  3. In the Advanced Settings window, at the right, do one of the following:

    • To turn on protection, check Norton 360 protection.

    • To turn off protection, uncheck Norton 360 protection.

  4. Click Apply.

  5. Click Close.